<?php

include 'requires.php';


class indexController
{

    public function indexAction()
    {

        $db = new connectionController;
        $pdo = $db->getPdo();
        $tw = new twigController;
        $twig = $tw->getTwig();


        echo $twig->render('index.html.twig');


    }
}


?>
